/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */
@import "bootstrap";
@import "bootstrap-sprockets";
@import "global";

html, body {
	background-color: $background;
	color: $orange;
}
header {
	border-bottom: 1px solid $orange;
	display: inline-block;
	width: 100%;
	a#title {
		font-size: $title-font-size;
		float: left;
		color: $orange;
		&:visited {
			color: $orange;
		}
		&:hover, &:active, &:focus {
			outline: none;
			text-decoration: none;
		}
	}
	.navbar {
		background-color: #000;
		border: none;
		margin-bottom: $default-space-xs;
		.navbar-nav {
			a {
				color: $orange;
				padding: $default-space-xs $default-space-sm;
				margin-top: $default-space-sm;
				display: inline-block;
				&:visited {
					color: $orange;
				}
				&:hover, &:active, &:focus {
					outline: none;
					color: $blue;
					text-decoration: none;
				}
			}
		}
	}
}
#alert, #notice  {
	margin-top: $default-space-sm;
}
h1 {
	margin-bottom: $default-space-sm;
}
#headers {
	font-weight: 700;
}
footer {
	border-top: 1px solid $orange;
	margin-top: $default-space-xs;
	text-align: center;
	p {
		margin: $default-space-sm 0 0 0;
	}
}